Support » Plugin: Shortcodes and extra features for Phlox theme » After updating, doesn’t work with latest Phlox

  • Resolved ljreid

    (@ljreid)


    Message saying:

    The plugin requires Phlox theme version 1.6.9 or higher in order to function property. Your current theme version is 1.6.6, please update it to the latest version.

    Except that the latest version of Phlox on the website is 1.6.6.

    Is there a way to roll back??

Viewing 1 replies (of 1 total)
  • Plugin Author averta

    (@averta)

    Dear friend,

    Now Phlox theme is hosted on the official website of WordPress.org and you can get the updates immediately from the official repository.

Viewing 1 replies (of 1 total)
  • The topic ‘After updating, doesn’t work with latest Phlox’ is closed to new replies.